View Single Post
Old 03-08-07, 11:56 AM   #1
Spatula666
Registered User
 
Join Date: Mar 2007
Posts: 2
Default Problems when uncompressing 1.0-9755 for Linux-x86_64

Quote:
sergi@debian:~$ sh NVIDIA-Linux-x86_64-1.0-9755-pkg2.run
Verifying archive integrity... OK
Uncompressing NVIDIA Accelerated Graphics Driver for Linux-x86_64 1.0-9755.............................................. .................................................. .......................................
NVIDIA-Linux-x86_64-1.0-9755-pkg2.run: line 759: ./nvidia-installer: El fitxer o directori no existeix
Well you see...
When uncompressing the driver, it says me that error...
Quote:
NVIDIA-Linux-x86_64-1.0-9755-pkg2.run: line 759: ./nvidia-installer: El fitxer o directori no existeix
which translated is...
Quote:
NVIDIA-Linux-x86_64-1.0-9755-pkg2.run: line 759: ./nvidia-installer: The file or directory does not exist
Can you help me? Thanks
Spatula666 is offline   Reply With Quote